* {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 100%; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c00
}
.clear {
	CLEAR: both
}
#body {
	BORDER-BOTTOM: #000 0px solid; BORDER-LEFT: #000 0px solid; MARGIN: 0px auto; WIDTH: 1002px; BORDER-TOP: #000 0px solid; BORDER-RIGHT: #000 0px solid
}
#top0 {
	WIDTH: 100%; BACKGROUND: url(../images/tb.jpg) no-repeat center top; HEIGHT: 182px
}
#top {
	MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 135px; PADDING-TOP: 1px
}
#logo {
	WIDTH: 512px; FLOAT: left; HEIGHT: 115px
}
#logo IMG {
	PADDING-TOP: 12px
}
#zxrx {
	MARGIN-TOP: 35px; WIDTH: 345px; FLOAT: right; HEIGHT: 80px
}
#nav {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; LINE-HEIGHT: 46px; MARGIN: 0px auto; PADDING-LEFT: 40px; WIDTH: 960px; FONT-FAMILY: "microsoft yahei"; HEIGHT: 46px; FONT-SIZE: 16px; BORDER-TOP: #000 0px solid; BORDER-RIGHT: #000 0px solid
}
#nav LI {
	FLOAT: left
}
#nav LI A {
	TEXT-ALIGN: center; WIDTH: 110px; DISPLAY: block; COLOR: #fff
}
#nav LI A:hover {
	BACKGROUND: url(../images/navqh.jpg) no-repeat center center; COLOR: #fff
}
#diyih {
	WIDTH: 1002px; BACKGROUND: url(../images/zt0.jpg) no-repeat; HEIGHT: 280px; PADDING-TOP: 1px
}
#diyih_1 {
	BORDER-BOTTOM: #000 0px solid; BORDER-LEFT: #000 0px solid; MARGIN-TOP: 15px; WIDTH: 100%; FLOAT: left; HEIGHT: 258px; BORDER-TOP: #000 0px solid; BORDER-RIGHT: #000 0px solid
}
#diyih_1_1 {
	BORDER-BOTTOM: #000 0px solid; BORDER-LEFT: #000 0px solid; WIDTH: 290px; FLOAT: left; HEIGHT: 258px; BORDER-TOP: #000 0px solid; BORDER-RIGHT: #000 0px solid
}
#diyih_1_1_s {
	BORDER-BOTTOM: #000 0px solid; BORDER-LEFT: #000 0px solid; FONT-FAMILY: "microsoft yahei"; HEIGHT: 45px; BORDER-TOP: #000 0px solid; BORDER-RIGHT: #000 0px solid
}
#diyih_1_1_x {
	
}
#jjct {
	TEXT-ALIGN: center; MARGIN-TOP: 12px
}
#jjct IMG {
	BORDER-BOTTOM: #cbcbcb 1px solid; BORDER-LEFT: #cbcbcb 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #cbcbcb 1px solid; BORDER-RIGHT: #cbcbcb 1px solid; PADDING-TOP: 4px
}
#jjnr {
	LINE-HEIGHT: 2; PADDING-LEFT: 7px; PADDING-RIGHT: 5px; COLOR: #595959; FONT-SIZE: 12px; PADDING-TOP: 6px
}
#jjnr A {
	COLOR: #338000
}
#zuob {
	MARGIN-TOP: 8px; FLOAT: left; COLOR: #029002; MARGIN-LEFT: 60px
}
#youb {
	FLOAT: right
}
#youb A {
	WIDTH: 60px; DISPLAY: block; HEIGHT: 45px
}
#diyih_1_2 {
	BORDER-BOTTOM: #000 0px solid; BORDER-LEFT: #000 0px solid; WIDTH: 385px; FLOAT: left; MARGIN-LEFT: 25px; BORDER-TOP: #000 0px solid; BORDER-RIGHT: #000 0px solid
}
#diyih_1_2_s {
	BORDER-BOTTOM: #000 0px solid; BORDER-LEFT: #000 0px solid; FONT-FAMILY: "microsoft yahei"; HEIGHT: 45px; BORDER-TOP: #000 0px solid; BORDER-RIGHT: #000 0px solid
}
#diyih_1_2_x {
	PADDING-TOP: 10px
}
#xwtj {
	HEIGHT: 95px
}
#xwtj_z {
	WIDTH: 137px; FLOAT: left
}
#xwtj_z IMG {
	BORDER-BOTTOM: #cbcbcb 1px solid; BORDER-LEFT: #cbcbcb 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 121px; PADDING-RIGHT: 4px; HEIGHT: 76px; BORDER-TOP: #cbcbcb 1px solid; BORDER-RIGHT: #cbcbcb 1px solid; PADDING-TOP: 4px
}
#xwtj_y {
	WIDTH: 245px; FLOAT: right; FONT-SIZE: 12px
}
#xwbt {
	LINE-HEIGHT: 1.5; COLOR: #029002; FONT-WEIGHT: bold
}
#xwbt A {
	COLOR: #029002
}
#xwjj {
	LINE-HEIGHT: 1.5; COLOR: #a8a8a8
}
#xwlb UL LI {
	LINE-HEIGHT: 23px; PADDING-LEFT: 15px; BACKGROUND: url(../images/hdd.jpg) no-repeat 5px center; HEIGHT: 23px; FONT-SIZE: 12px
}
#xwlb UL LI A {
	COLOR: #595959
}
#xwlb UL LI SPAN {
	FLOAT: left
}
#xwlb UL LI STRONG {
	PADDING-RIGHT: 5px; FLOAT: right; COLOR: #a8a8a8; FONT-WEIGHT: normal
}
#zuob1 {
	MARGIN-TOP: 8px; FLOAT: left; COLOR: #029002; MARGIN-LEFT: 65px
}
#diyih_1_3 {
	BORDER-BOTTOM: #000 0px solid; BORDER-LEFT: #000 0px solid; WIDTH: 260px; FLOAT: right; BORDER-TOP: #000 0px solid; BORDER-RIGHT: #000 0px solid
}
#diyih_1_3_s {
	FONT-FAMILY: "microsoft yahei"; HEIGHT: 45px
}
#lxwm {
	MARGIN-TOP: 8px; FLOAT: left; COLOR: #029002; MARGIN-LEFT: 60px
}
#dh400 {
	PADDING-LEFT: 75px; PADDING-TOP: 43px
}
#sylx {
	POSITION: relative; LINE-HEIGHT: 2.2; MARGIN-TOP: 29px; PADDING-LEFT: 30px; FONT-SIZE: 12px
}
.sylx2 {
	POSITION: absolute; BOTTOM: 0px; HEIGHT: 35px; LEFT: -35px
}
.sylx2 A {
	WIDTH: 220px; DISPLAY: block; HEIGHT: 35px
}
#dierh {
	MARGIN: 0px auto; WIDTH: 1002px; BACKGROUND: url(../images/zt2.jpg) no-repeat center 50%; HEIGHT: 326px
}
#dierh_s {
	WIDTH: 100%; FONT-FAMILY: "microsoft yahei"; HEIGHT: 26px
}
#dierh_s_z {
	MARGIN-TOP: 3px; FLOAT: left; COLOR: #1c5a01; MARGIN-LEFT: 20px
}
#dierh_s_y {
	FLOAT: right
}
#dierh_s_y A {
	WIDTH: 100px; DISPLAY: block; HEIGHT: 26px
}
.main_bot_Con {
	HEIGHT: 285px; CLEAR: both
}
#m2 {
	POSITION: relative; WIDTH: 990px; HEIGHT: 285px
}
#m2_body {
	POSITION: relative; WIDTH: 980px; FLOAT: left; HEIGHT: 285px; MARGIN-LEFT: 10px; OVERFLOW: hidden; MARGIN-RIGHT: 10px
}
#m2_body UL {
	POSITION: absolute; WIDTH: 9999px; TOP: 12px; LEFT: 0px
}
#m2_body LI {
	WIDTH: 230px; FLOAT: left; HEIGHT: 270px; MARGIN-RIGHT: 10px
}
#m2_body LI IMG {
	BORDER-BOTTOM: #fff 4px solid; BORDER-LEFT: #fff 4px solid; WIDTH: 220px; BACKGROUND: #cef8ce; HEIGHT: 231px; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #fff 4px solid
}
#m2_body LI A {
	BORDER-BOTTOM: #e4e3e3 1px solid; BORDER-LEFT: #e4e3e3 1px solid; WIDTH: 228px; DISPLAY: block; HEIGHT: 241px; BORDER-TOP: #e4e3e3 1px solid; BORDER-RIGHT: #e4e3e3 1px solid
}
#m2_body LI H1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; BACKGROUND: #029002; HEIGHT: 28px; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: 300
}
#m2_body LI H1:hover {
	BACKGROUND: #ff8a00
}
#m2_body LI H1 A {
	COLOR: #fff
}
#m2_body2 {
	POSITION: relative; WIDTH: 980px; FLOAT: left; HEIGHT: 285px; MARGIN-LEFT: 10px; OVERFLOW: hidden; MARGIN-RIGHT: 10px
}
#m2_body2 UL {
	POSITION: absolute; WIDTH: 9999px; TOP: 12px; LEFT: 0px
}
#m2_body2 LI {
	WIDTH: 228px; FLOAT: left; HEIGHT: 270px; MARGIN-RIGHT: 10px
}
#m2_body2 LI IMG {
	BORDER-BOTTOM: #fff 4px solid; BORDER-LEFT: #fff 4px solid; WIDTH: 220px; BACKGROUND: #cef8ce; HEIGHT: 231px; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #fff 4px solid
}
#m2_body2 LI A {
	BORDER-BOTTOM: #e4e3e3 1px solid; BORDER-LEFT: #e4e3e3 1px solid; WIDTH: 228px; DISPLAY: block; HEIGHT: 241px; BORDER-TOP: #e4e3e3 1px solid; BORDER-RIGHT: #e4e3e3 1px solid
}
#m2_body2 LI H1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; BACKGROUND: #029002; HEIGHT: 28px; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: 300
}
#m2_body2 LI H1:hover {
	BACKGROUND: #ff8a00
}
#m2_body2 LI H1 A {
	COLOR: #fff
}
#dish {
	MARGIN-TOP: 22px; WIDTH: 100%; BACKGROUND: url(../images/zt3.jpg) no-repeat center top; HEIGHT: 351px
}
#dish0 {
	MARGIN: 0px auto; WIDTH: 1002px
}
#dish0_z {
	BORDER-BOTTOM: #d6d6d6 6px solid; BORDER-LEFT: #d6d6d6 6px solid; MARGIN-TOP: 15px; WIDTH: 480px; FLOAT: left; HEIGHT: 315px; BORDER-TOP: #d6d6d6 6px solid; BORDER-RIGHT: #d6d6d6 6px solid; border-radius: 7px
}
#sp {
	PADDING-LEFT: 6px; PADDING-TOP: 6px
}
#dish0_y {
	MARGIN-TOP: 20px; WIDTH: 484px; FLOAT: right; HEIGHT: 306px; MARGIN-RIGHT: 5px
}
#sih {
	MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(../images/zt4.jpg) no-repeat center top; HEIGHT: 359px
}
#sih_z {
	BORDER-BOTTOM: #000 0px solid; BORDER-LEFT: #000 0px solid; WIDTH: 470px; FLOAT: left; MARGIN-LEFT: 10px; BORDER-TOP: #000 0px solid; BORDER-RIGHT: #000 0px solid
}
#sih_z_s {
	HEIGHT: 62px
}
#si_z {
	MARGIN-TOP: 28px; FONT-FAMILY: "microsoft yahei"; FLOAT: left; MARGIN-LEFT: 15px; FONT-SIZE: 18px
}
#si_y {
	FLOAT: right
}
#si_y A {
	WIDTH: 56px; DISPLAY: block; HEIGHT: 62px
}
#sih_z_x UL {
	PADDING-TOP: 15px
}
#sih_z_x UL LI {
	POSITION: relative; WIDTH: 149px; MARGIN-BOTTOM: 14px; FLOAT: left; HEIGHT: 117px; MARGIN-LEFT: 7px
}
#sih_z_x UL LI IMG {
	BORDER-BOTTOM: #e4e3e3 1px solid; BORDER-LEFT: #e4e3e3 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 141px; PADDING-RIGHT: 3px; HEIGHT: 109px; BORDER-TOP: #e4e3e3 1px solid; BORDER-RIGHT: #e4e3e3 1px solid; PADDING-TOP: 3px
}
#sih_z_x LI H1 {
	POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 23px; WIDTH: 141px; BOTTOM: 4px; BACKGROUND: url(../images/btbj.png) no-repeat; HEIGHT: 23px; FONT-SIZE: 12px; FONT-WEIGHT: 100; LEFT: 4px
}
#sih_z_x LI H1 A {
	COLOR: #fff
}
#sih_y {
	BORDER-BOTTOM: #000 0px solid; BORDER-LEFT: #000 0px solid; WIDTH: 475px; FLOAT: right; BORDER-TOP: #000 0px solid; MARGIN-RIGHT: 13px; BORDER-RIGHT: #000 0px solid
}
#diwuh {
	MARGIN: 0px auto 25px; WIDTH: 1002px; BACKGROUND: url(../images/zt5.jpg) no-repeat; HEIGHT: 331px
}
#diwuh_s {
	HEIGHT: 28px
}
#diwuh_s_z {
	MARGIN-TOP: 3px; FONT-FAMILY: "microsoft yahei"; FLOAT: left; COLOR: #1c5a01; MARGIN-LEFT: 18px; FONT-SIZE: 16px
}
#diwuh_s_y {
	FLOAT: right
}
#diwuh_s_y A {
	WIDTH: 100px; DISPLAY: block; HEIGHT: 28px
}
.title {
	LINE-HEIGHT: 25px; HEIGHT: 25px; FONT-SIZE: 14px
}
.title H1 {
	PADDING-LEFT: 10px; FLOAT: left
}
.title H2 {
	PADDING-RIGHT: 10px; FLOAT: right
}
.title H2 A {
	COLOR: #fff
}
.title H2 A:hover {
	COLOR: #fff
}
.title H3 {
	PADDING-RIGHT: 10px; FLOAT: right; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.title H3 A {
	COLOR: #fff
}
#news_pic {
	TEXT-ALIGN: left; LINE-HEIGHT: 20px; WIDTH: 400px; FLOAT: left; HEIGHT: 250px; FONT-SIZE: 12px; OVERFLOW: hidden
}
#news_pic .title {
	WIDTH: 400px
}
#news_pic .li_con {
	POSITION: relative; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 380px; PADDING-RIGHT: 8px; HEIGHT: 200px; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 10px
}
#news_pic IMG {
	FLOAT: left
}
#links {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: left; LINE-HEIGHT: 30px; PADDING-LEFT: 15px; WIDTH: 985px; HEIGHT: 30px
}
#links A {
	FONT-SIZE: 12px
}
#bot0 {
	WIDTH: 100%; BACKGROUND: url(../images/bot.jpg) no-repeat center bottom; HEIGHT: 159px; PADDING-TOP: 1px
}
#bot {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 1000px; COLOR: #fff; PADDING-TOP: 16px
}
#bot H1 {
	LINE-HEIGHT: 23px; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
#bot a {
	COLOR: #e08b4c;
}
#middle {
	PADDING-BOTTOM: 15px; WIDTH: 1002px; PADDING-TOP: 20px
}
#left {
	WIDTH: 237px; FLOAT: left
}
#type {
	TEXT-ALIGN: center; WIDTH: 237px
}
#type .title {
	WIDTH: 237px; FONT-FAMILY: "microsoft yahei"; BACKGROUND: url(../images/zc1.jpg) no-repeat; HEIGHT: 32px; COLOR: #1c5a01; FONT-SIZE: 16px
}
#type .title H1 {
	MARGIN-TOP: 3px; MARGIN-LEFT: 32px; FONT-WEIGHT: 100
}
#dbj {
	WIDTH: 237px; BACKGROUND: url(../images/bk.jpg) repeat-y
}
#bk {
	WIDTH: 237px; BACKGROUND: url(../images/kd.jpg) no-repeat; HEIGHT: 14px
}
#type UL {
	PADDING-BOTTOM: 45px; PADDING-TOP: 20px
}
#type UL LI {
	BORDER-BOTTOM: #cecece 1px dashed; MARGIN: 0px auto; WIDTH: 214px
}
#type UL LI A {
	TEXT-ALIGN: left; LINE-HEIGHT: 30px; PADDING-LEFT: 60px; WIDTH: 154px; DISPLAY: block; BACKGROUND: url(../images/fl1.jpg) no-repeat 40px center; HEIGHT: 30px; COLOR: #333; FONT-SIZE: 14px
}
#type UL LI A:hover {
	BACKGROUND: url(../images/fl2.jpg) no-repeat 40px center; COLOR: #1c5a01
}
#zcx {
	MARGIN-TOP: 14px
}
#zcx2 {
	MARGIN-TOP: 10px
}
#right {
	LINE-HEIGHT: 23px; WIDTH: 724px; FLOAT: right; FONT-SIZE: 12px; OVERFLOW: hidden
}
#right .title {
	BACKGROUND: url(../images/yc1.jpg) no-repeat center bottom; HEIGHT: 32px
}
#right .title H1 {
	MARGIN-TOP: 4px; FONT-FAMILY: "microsoft yahei"; COLOR: #524d4d; FONT-SIZE: 16px; FONT-WEIGHT: 100
}
#right .title H2 {
	MARGIN-TOP: 3px; FLOAT: left; MARGIN-LEFT: 16px
}
#right .title H3 {
	MARGIN-TOP: 4px; COLOR: #666666
}
#right .title H3 A {
	COLOR: #666666
}
#right P {
	TEXT-INDENT: 28px
}
#con {
	LINE-HEIGHT: 2; MARGIN: 0px auto; MIN-HEIGHT: 360px; WIDTH: 724px; COLOR: #666666; PADDING-TOP: 15px
}
#news_con {
	MARGIN: 0px auto; MIN-HEIGHT: 360px; WIDTH: 706px; COLOR: #666666; PADDING-TOP: 20px
}
#news_con .h1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 35px; HEIGHT: 35px; FONT-SIZE: 16px
}
#news_con .h2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; MARGIN-BOTTOM: 5px; HEIGHT: 30px; COLOR: #666; FONT-WEIGHT: normal
}
#pro_con {
	MARGIN: 0px auto; MIN-HEIGHT: 360px; WIDTH: 706px; PADDING-TOP: 20px
}
#xqjs_wz {
	TEXT-INDENT: 27px
}
#pro_con .h1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 35px; HEIGHT: 35px; FONT-SIZE: 16px
}
#pro_con #pic {
	TEXT-ALIGN: center; MARGIN-BOTTOM: 5px
}
#pro_con #pic TABLE {
	BORDER-BOTTOM: #e4e3e3 1px solid; BORDER-LEFT: #e4e3e3 1px solid; MARGIN: auto; BORDER-TOP: #e4e3e3 1px solid; BORDER-RIGHT: #e4e3e3 1px solid
}
#pro_con #pic IMG {
	BORDER-BOTTOM: #fff 4px solid; BORDER-LEFT: #fff 4px solid; MAX-WIDTH: 500px; BACKGROUND: #cef8ce; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #fff 4px solid
}
#down_con {
	PADDING-BOTTOM: 15px; MIN-HEIGHT: 360px; PADDING-LEFT: 15px; WIDTH: 670px; PADDING-RIGHT: 0px; PADDING-TOP: 15px
}
#down_con .h1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 35px; HEIGHT: 35px; FONT-SIZE: 16px
}
#down_con #pic {
	TEXT-ALIGN: center; MARGIN-BOTTOM: 5px
}
#news_list UL {
	PADDING-TOP: 15px
}
#news_list UL LI {
	BORDER-BOTTOM: #dbdddc 1px solid; PADDING-BOTTOM: 8px; MARGIN-TOP: 5px; PADDING-LEFT: 8px; PADDING-RIGHT: 5px; MARGIN-BOTTOM: 5px
}
#news_list UL LI SPAN {
	FONT-FAMILY: "microsoft yahei"; FLOAT: left; COLOR: #1c5a01; FONT-SIZE: 14px
}
#news_list UL LI SPAN A {
	COLOR: #1c5a01
}
#news_list UL LI STRONG {
	FONT-FAMILY: "microsoft yahei"; FLOAT: right; COLOR: #666666; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#xwjj {
	LINE-HEIGHT: 2; COLOR: #666; FONT-SIZE: 12px
}
#ckxq1 {
	HEIGHT: 23px
}
#ckxq {
	TEXT-ALIGN: center; WIDTH: 78px; BACKGROUND: #1c5a01; FLOAT: right; HEIGHT: 22px; COLOR: #fff; FONT-SIZE: 14px
}
#ckxq A {
	COLOR: #fff
}
#xqjs {
	WIDTH: 717px; BACKGROUND: url(../images/xqjs.jpg) no-repeat; HEIGHT: 30px
}
#down_list UL {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; WIDTH: 650px; PADDING-RIGHT: 9px; HEIGHT: 230px; PADDING-TOP: 9px
}
#down_list UL LI {
	LINE-HEIGHT: 25px; PADDING-LEFT: 10px; WIDTH: 650px; PADDING-RIGHT: 10px; HEIGHT: 25px
}
#down_list .one {
	BACKGROUND: #f0f0f0
}
#down_list UL LI SPAN {
	FLOAT: left
}
#down_list UL LI STRONG {
	FLOAT: right; FONT-WEIGHT: normal
}
#pro_list UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 0px; PADDING-TOP: 19px
}
#pro_list LI {
	WIDTH: 230px; MARGIN-BOTTOM: 18px; FLOAT: left; MARGIN-RIGHT: 8px
}
#pro_list LI IMG {
	BORDER-BOTTOM: #fff 4px solid; BORDER-LEFT: #fff 4px solid; WIDTH: 220px; BACKGROUND: #cef8ce; HEIGHT: 231px; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #fff 4px solid
}
#pro_list LI #nylj {
	BORDER-BOTTOM: #e4e3e3 1px solid; BORDER-LEFT: #e4e3e3 1px solid; WIDTH: 228px; DISPLAY: block; HEIGHT: 241px; BORDER-TOP: #e4e3e3 1px solid; BORDER-RIGHT: #e4e3e3 1px solid
}
#pro_list LI H1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; BACKGROUND: #029002; HEIGHT: 28px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: 100
}
#pro_list LI H1 A {
	COLOR: #fff
}
#pro_list LI:hover H1 {
	BACKGROUND: #ff8a00
}
#pro_list2 UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 0px; PADDING-TOP: 19px
}
#pro_list2 LI {
	WIDTH: 230px; MARGIN-BOTTOM: 18px; FLOAT: left; MARGIN-RIGHT: 8px
}
#pro_list2 LI IMG {
	BORDER-BOTTOM: #e4e3e3 1px solid; BORDER-LEFT: #e4e3e3 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 220px; PADDING-RIGHT: 4px; HEIGHT: 160px; BORDER-TOP: #e4e3e3 1px solid; BORDER-RIGHT: #e4e3e3 1px solid; PADDING-TOP: 4px
}
#pro_list2 LI H1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; BACKGROUND: #029002; HEIGHT: 28px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: 100
}
#pro_list2 LI H1 A {
	COLOR: #fff
}
#pro_list2 LI:hover H1 {
	BACKGROUND: #ff8a00
}
#page {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#page A {
	BORDER-BOTTOM: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #a3a29d; BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; PADDING-TOP: 2px
}
#page A:hover {
	BACKGROUND: #54b13c; COLOR: #fff
}
#gbook {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 35px; PADDING-RIGHT: 0px; PADDING-TOP: 25px
}
#gbook LI {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
#gbook INPUT {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; LINE-HEIGHT: 26px; PADDING-LEFT: 2px; WIDTH: 200px; HEIGHT: 26px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid
}
#gbook #tijiao {
	LINE-HEIGHT: 25px; WIDTH: 80px; BACKGROUND: #000; HEIGHT: 25px; COLOR: #fff; MARGIN-LEFT: 50px
}
#gbook TEXTAREA {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; LINE-HEIGHT: 20px; PADDING-LEFT: 2px; WIDTH: 400px; HEIGHT: 120px; OVERFLOW: hidden; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid
}
#gbook #chongzhi {
	LINE-HEIGHT: 25px; WIDTH: 80px; BACKGROUND: #000; HEIGHT: 25px; COLOR: #fff
}
#gbook SPAN {
	COLOR: #ccc; FONT-SIZE: 12px
}
#gbook_list {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 50px; WIDTH: 630px; PADDING-RIGHT: 0px; HEIGHT: 200px; PADDING-TOP: 20px
}
#gbook_list LI {
	BORDER-BOTTOM: #000 1px dashed; LINE-HEIGHT: 25px; WIDTH: 600px; HEIGHT: 25px
}
#gbook_list LI SPAN {
	PADDING-LEFT: 10px; FLOAT: left
}
#gbook_list LI STRONG {
	PADDING-RIGHT: 10px; FLOAT: right; FONT-WEIGHT: normal
}
#jianli {
	PADDING-TOP: 15px
}
#jianli TD {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
#jianli TD INPUT {
	
}
#jianli TEXTAREA {
	OVERFLOW: hidden
}
#job_list {
	PADDING-TOP: 15px
}
#banner2 {
	WIDTH: 100%; HEIGHT: 295px
}
#banner2 H1 {
	WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center top; HEIGHT: 295px
}
.main_bot_Con_ny {
	HEIGHT: 190px; CLEAR: both
}
#m2_ny {
	POSITION: relative; WIDTH: 705px; HEIGHT: 210px
}
#m2_left_ny {
	WIDTH: 45px; FLOAT: left; HEIGHT: 55px; CURSOR: pointer; PADDING-TOP: 78px
}
#m2_body_ny {
	POSITION: relative; WIDTH: 605px; FLOAT: left; HEIGHT: 210px; MARGIN-LEFT: 0px; OVERFLOW: hidden
}
#m2_body_ny UL {
	POSITION: absolute; WIDTH: 9999px; TOP: 13px; LEFT: 0px
}
#m2_body_ny LI {
	WIDTH: 146px; FLOAT: left; HEIGHT: 188px; MARGIN-RIGHT: 10px
}
#m2_body_ny LI IMG {
	BORDER-BOTTOM: #fff 4px solid; BORDER-LEFT: #fff 4px solid; WIDTH: 135px; BACKGROUND: #cef8ce; HEIGHT: 143px; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #fff 4px solid
}
#m2_body_ny LI #xqlj {
	BORDER-BOTTOM: #e5e4e4 1px solid; BORDER-LEFT: #e5e4e4 1px solid; WIDTH: 143px; DISPLAY: block; HEIGHT: 151px; BORDER-TOP: #e5e4e4 1px solid; BORDER-RIGHT: #e5e4e4 1px solid
}
#m2_body_ny H1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; WIDTH: 146px; BACKGROUND: #029002; HEIGHT: 20px; FONT-WEIGHT: 100
}
#m2_body_ny H1 A {
	COLOR: #fff
}
#m2_right_ny {
	WIDTH: 45px; FLOAT: right; HEIGHT: 55px; CURSOR: pointer; PADDING-TOP: 78px
}
.main_bot_Con_ny2 {
	HEIGHT: 190px; CLEAR: both
}
#m2_ny2 {
	POSITION: relative; WIDTH: 705px; HEIGHT: 145px
}
#m2_left_ny2 {
	WIDTH: 45px; FLOAT: left; HEIGHT: 55px; CURSOR: pointer; PADDING-TOP: 58px
}
#m2_body_ny2 {
	POSITION: relative; WIDTH: 605px; FLOAT: left; HEIGHT: 160px; MARGIN-LEFT: 0px; OVERFLOW: hidden
}
#m2_body_ny2 UL {
	POSITION: absolute; WIDTH: 9999px; TOP: 13px; LEFT: 0px
}
#m2_body_ny2 LI {
	WIDTH: 146px; FLOAT: left; HEIGHT: 160px; MARGIN-RIGHT: 10px
}
#m2_body_ny2 LI IMG {
	BORDER-BOTTOM: #e5e4e4 1px solid; BORDER-LEFT: #e5e4e4 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 135px; PADDING-RIGHT: 4px; HEIGHT: 100px; BORDER-TOP: #e5e4e4 1px solid; BORDER-RIGHT: #e5e4e4 1px solid; PADDING-TOP: 4px
}
#m2_body_ny2 LI A {
	
}
#m2_body_ny2 H1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; MARGIN-TOP: 5px; WIDTH: 146px; BACKGROUND: #029002; HEIGHT: 20px; FONT-WEIGHT: 100
}
#m2_body_ny2 H1 A {
	COLOR: #fff
}
#m2_right_ny2 {
	WIDTH: 45px; FLOAT: right; HEIGHT: 55px; CURSOR: pointer; PADDING-TOP: 58px
}
#wzgg0 {
	BORDER-BOTTOM: #000 0px solid; POSITION: relative; BORDER-LEFT: #000 0px solid; MARGIN: 0px auto; WIDTH: 1000px; BORDER-TOP: #000 0px solid; BORDER-RIGHT: #000 0px solid
}
#wzgg {
	Z-INDEX: 2000; POSITION: absolute; WIDTH: 1000px; BACKGROUND: url(../images/wzgg.png) no-repeat left center; HEIGHT: 22px; TOP: -22px
}
#wzgg_1 {
	TEXT-ALIGN: right; LINE-HEIGHT: 22px; WIDTH: 90px; FLOAT: left; COLOR: #7b7b7b; FONT-SIZE: 12px
}
#wzgg_z {
	TEXT-ALIGN: left; WIDTH: 455px; FLOAT: left
}
#wzgg_y {
	WIDTH: 251px; FLOAT: left
}
#wzgg_z A {
	LINE-HEIGHT: 18px; DISPLAY: block; FONT-FAMILY: Arial; COLOR: #7b7b7b; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.shell {
	BORDER-BOTTOM: #aaa 0px solid; BORDER-LEFT: #aaa 0px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 3px; WIDTH: 400px; PADDING-RIGHT: 2px; BORDER-TOP: #aaa 0px solid; BORDER-RIGHT: #aaa 0px solid; PADDING-TOP: 3px
}
#div1 {
	HEIGHT: 18px; OVERFLOW: hidden
}
#ewm {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 1000px
}
#ewm1 {
	POSITION: absolute; WIDTH: 130px; HEIGHT: 125px; TOP: -110px; RIGHT: -130px
}
#ewm1 IMG {
	WIDTH: 100px; HEIGHT: 100px
}
.fudong {
	POSITION: fixed; TOP: 352px; LEFT: 25px
}
